# SPDX-License-Identifier: MIT
#!BuildTag: suse/manager/4.3/proxy-helm:latest suse/manager/4.3/proxy-helm:4.3.18 suse/manager/4.3/proxy-helm:4.3.18
apiVersion: v2
name: proxy-helm
description: Uyuni proxy containers.
type: application
home: https://www.suse.com/products/suse-manager/
icon: https://www.uyuni-project.org/img/uyuni-logo.svg
version: 4.3.22
appVersion: "4.3.18"
